<?php

        include('../../config/config.php');
        $UserID = $_POST['userID'];
        $CampusID = $_POST['CampusID'];
        $image = mysqli_real_escape_string($link,$_POST['image']);


        $udatestaffphoto = mysqli_query($link,"UPDATE `admissionchilddetails` SET `Photo`='$image' WHERE CampusID='$CampusID' AND ChildDetailID='$UserID'");

        if($udatestaffphoto == true)
        {
            echo 'success';
            
        }else
        {

        }





?>